<div ng:controller="ServiceWidgetConfigController">
    <div>
        <label translate>Manager</label>
        <select ng:model="configuredWidget.config.manager_id" ng:options="manager.id as manager.name for manager in managers" class="form-control"></select>
    </div>
    <div>
        <label translate>Service</label>
        <select ng:model="configuredWidget.config.service_id" ng:options="service.id as service.name for service in services|filter:{managerId:configuredWidget.config.manager_id}|orderBy:'name'" class="form-control"></select>
    </div>
</div>